img.key{width:100%; vertical-align:bottom; display:block;}
a.key{display:block;}

img.home_left_mat, img.home_left_trim{	width: 85px; height:74px;	}
hr.part_home{ 	border: 1px #ccddcc solid;	background-color:#fefffe;	height: 4px;}
table.home span.closed{ color:#246f58;}

@media screen and (max-width: 250px){							.mice_news{display:none;}}
@media screen and (min-width: 621px) and (max-width: 750px){	.mice_news{display:none;}}

@media screen and (min-width: 641px) and (max-width: 1100px){	.pc_xtb{display:none;}}

@media screen and (min-width: 621px) {
	table.home{		margin: 2.5% auto 10px auto;	border: none;	border-spacing:0px 0px;	}
	th.home{
		background: url('../img/home/mid.png') repeat-x;
		text-align: left; 
		padding: 0px 0px;
	}
	th.home img{ width:88px; height:26px;}
	th.home img.float_right{ width:136px; height:26px;}
	td.home_left{	font-size: 12px;	line-height: 17px;		padding: 0px 10px;	}
	hr.home_left{	border: 1px #cdc solid;		height: 2px;		margin: -10px 0 0 0;	}
	div.home_img_mat{		background: url('../img/works/mat.gif') no-repeat;	background-size: contain;	overflow: hidden;	width: 85px;}
	div.home_img_trim{		margin-top: 5px;	height: 60px;	overflow: hidden;	margin-bottom:10px;	}
	td.home_right{		font-size: 13px;	line-height: 21px;	vertical-align: top;	padding: 10px 8px 0px 8px;	}
	div.jobs{	margin-left: 20px;	}
	table.news{		border-spacing: 0 10px;	}
	td.news{		vertical-align: top;	}
	a.linktopage{	line-height:35px; font-size: 13px;}

	hr.part_home{	margin: -25px auto -8px auto;	}
	table.home span.notice2{font-size: 11px;}
}

@media screen and (min-width: 905px){
	table.home{	width: 620px; margin-top:0px; border-spacing:0px 0px;}
	th.home, th.pcnews{	width: 302px;}
	th.spacer{width:16px;}
	hr.part_home{	width: 650px;}
	hr.bottom{	width:600px; margin: 10px auto 0px auto;}

	div.keyimages_wrapper{ position:relative; width: 620px; height:0; overflow:hidden; padding-top: 273px; margin: 145px auto 10px auto; line-height: 0px;} 
	a.key { top: 0; left: 0px; width: 620px; height:264px; position: absolute; }
}

@media screen and (min-width: 621px) and (max-width: 904px){
	table.home{	width: 68.4%; margin-top:0px; border-spacing: 0px 0px;}
	th.home, th.pcnews{	width: 33%;}
	th.spacer{width:2.4%;}
	hr.part_home{	width: 650px;}
	hr.bottom{	width:67.5%; margin: 5px auto 0px auto;}

	div.keyimages_wrapper{ position:relative; width: 68.4%; height:0; overflow:hidden; padding-top: 29.26%; margin: 18% auto 3% auto; line-height: 0px;}
	a.key { top: 0; left: 0px; width: 100%; position: absolute; }
}

@media screen and (max-width: 620px){
	table.home{	width: 100%; margin: 0px 0px 10px 0px; border: none; padding: 0px 0px;	}
	th.home, th.spacer{	height: 19px; padding: 0px 0px;}
	th.home{
		width:100%;
		border:none;
		background-color:#6FC076;
		text-align: left;
		padding: 0px 0px;
	}
	div.band_home img{ width:64px; height: 19px;}
	div.band_home img.float_right{ width:99px; height:19px;}
	div.band_home{background-color:#6FC076; height: 19px;}

	td.home_left{	font-size: 12px;	line-height: 17px;	padding: 0px 5px;	}
	hr.home_left{	border: 1px #cdc solid;		height: 2px;		margin: -10px 0 0 0;	}
	div.home_img_mat{
		background: url('../img/works/mat.gif') no-repeat;
		background-size: contain;
		overflow: hidden;
		width: 85px;
	}
	div.home_img_trim{
		margin-top: 5px;
		height: 60px;
		overflow: hidden;
		margin-bottom:10px;
	}
	td.home_right{		font-size: 12px;	}
	td.home_bottom{		font-size: 12px;		line-height: 20px;		padding: 8px 7px;	}
	div.jobs{	margin-left: 25px;		line-height: 25px;	}
	table.news{		border-spacing: 0 10px;	}
	td.news{		vertical-align: top;	}
	a.linktopage{	line-height:35px; font-size: 12.5px;}

	div.keyimages_wrapper{ position:relative; height:0; overflow:hidden; padding-top: 42.66%; margin: 2.8% 0 4.5% 0;  line-height: 0px;} 
	a.key { top: 0; left: 0; width: 100%; height:100%; position: absolute; margin: 0px; }

	hr.part_home{		margin:10px auto 15px auto;		width: 92%;	}
	hr.bottom{	width:95%; margin: 8px auto 8px auto;}
	table.home span.notice2{font-size: 11px;}
}